/*
Theme Name: Pukahukiwi Inc.
Theme URI: 
Description: Pukahukiwi Trust child theme
Author: David White
Author URI: 
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

/* ==========================================================================
   General
   ========================================================================== */

/* =Text
-------------------------------------------------------------- */
h1.title {
	margin-bottom: 10px; 
	color: #555; 
	font-weight: 700
}
h2.title {
	font-size: 14px;
	margin-bottom: 10px; 
	margin-top: 35px;
	color: #555; 
	font-weight: 700;
}
p {
	color: #555;
	font-family: "Helvetica Neue", arial, verdana, sans-serif;
	font-size: 13px;
}

/* =Images
-------------------------------------------------------------- */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	padding: 0;
	margin-bottom: -8px;
	margin-top: 4px; 
	border: 4px solid #dedede;
	border-radius: 4px;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #86b300;
	border-color: #86b300;
}

/* =Page Color
-------------------------------------------------------------- */
article.intro {
	background: #ffffff;
}
#page {
	background: transparent;
	background-color: #ffffff;
}

/* =Layout
-------------------------------------------------------------- */
body {
	padding: 0;
	margin: 0;
}
#branding {
	border-top: 0;
}
#page {
	margin: 0 auto;
	min-width: 1000px;
}
#main {
	padding: 0;
}
.page-template-showcase-php #content, .left-sidebar.page-template-showcase-php #content {
	margin: 0 7.6%;
	width: auto;
}

/* Remove blog headings and Wordpress site generator */
#branding .only-search #s {
	display: none;
}
h1.showcase-heading {
	display: none;
}
#site-generator {
	display: none;
}

/* ==========================================================================
   Navigation
   ========================================================================== */
#access {
	margin: 0 auto;
	width: 1000px;	
	height: 41.9px;
	background: #222222;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#access a {
	font-weight: bold;
	line-height: 3.333em;
	color: #dadada;
	padding-left: 0;
	padding-right: 30px;
	border-right: 1px solid #191919;
	border-radius: 1px;
}
#access ul {	
	font-size: 12px;	
	list-style: none;	
	margin: 0 auto;	
	padding-left: 60px;
}
#access li {	
	float: left;	
	position: relative;		
	padding-left: 20px;
}
#access ul ul a {
	font-weight: bold;
	color: #ffffff;
}
#access li:hover > a,#access ul ul :hover > a,#access a:focus {	
	background: transparent;
	color: #d94242;	
}

/* =Sidebar for Pages
-------------------------------------------------------------- */
.widget ul li {
	color: #222;
	font-size: 13px;
	list-style-type: none;
	margin-bottom: 7px;
}
.widget-title {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #bbb;
}
.widget a {
	font-weight: normal;
	text-decoration: none;
	color: #555;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: none;
	color: #d94242;
}
ul#side-bar {
	border-right: 1px dashed #888;
	font-family: 'open sans', arial, sans serif;
}

/* ==========================================================================
   Footer
   ========================================================================== */
#customfooter {
	width: 100%;
	margin: 0 auto;
	clear: both;
	border-top: 3px solid #555;
	background: url("http://www.pukahukiwi.co.nz/wp-content/uploads/2013/02/footer-bg.jpg") repeat-x;
}
#colophon {
	width: 750px;
	padding-top: 25px;
	padding-bottom: 10px;
	margin: 0 auto;
	background: url("http://www.pukahukiwi.co.nz/wp-content/uploads/2013/02/footer-bg.jpg") repeat-x;
}
#supplementary {
	border-top: 0px solid #373737;
	padding-bottom: 0; 
	padding-top: 1.625em;
	padding-left: 60px;
	padding-right: 5px;
	overflow: hidden;
	margin-left: -110px;
}
#copyright-wrapper {
	margin: 0 auto;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 40px;
	background: #151515;
	clear: both;
	border-top: 2px solid #333;
}
#copyright {
	width: 750px;
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top: 40px;
	background: #151515;
	color: #ffffff;
	text-align: center;
	font-family: calibri, "Helvetica Neue", arial, verdana, sans-serif;
	font-size: 12px;
}
a.manudigital-link {
	color: #bababa;
}
.contact {
	font-family: "Helvetica Neue", arial, verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* ==========================================================================
   Pages
   ========================================================================== */

/* =Home
-------------------------------------------------------------- */
.wrapper { 
	margin-bottom: 17em;
	margin-bottom: 17rem;
}

/* --- Columns --- */
.col-left { 
	float: left; 
	width: 30.333%; 
	padding-right: 4.5%
}
.col-right {
	float: right; 
	width: 30.333%;
}
.col-title{ 
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 4px;
	font-family: 'open sans', "Helvetica Neue", arial, verdana, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #444;
	text-align: left;
}

/* --- Read More Buttons --- */
.read-more-box { 
	background: #fff;
	width: 110px;
	height: 22px;
	border: 0px solid #888888;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #222;
    -webkit-box-shadow: 1px 1px 3px #222;
    -moz-box-shadow: 1px 1px 3px #222;
}
p.read-more {
	font-family: 'open sans', "Helvetica Neue", arial, verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #d94242;
}
a.read-more-link  {
	background: #fff;
	text-decoration: none;
}
a.read-more-link p:hover  {
	background: #d94242;
	width: 110px;
	height: 22px;
	border: none;
	border-radius: 3px;
	color: #fff;
	box-shadow: 1px 1px 2px #222
}

/* =Trustees
-------------------------------------------------------------- */
h2.trustees {
	font-weight: bold; 
	margin-bottom: 10px; 
	color: #666;
}

/* =Registry
-------------------------------------------------------------- */
.reports-list {
	list-style-type: square; 
	font-size: 14px; 
	color: #999;"
}

/* ==========================================================================
   Blog
   ========================================================================== */

/* =Backgrounds
-------------------------------------------------------------- */
body.blog.custom-background, body.archive.category, body.archive.date, body.single.single-post   {
 background-image: url('http://www.pukahukiwi.co.nz/wp-content/uploads/2013/03/bg-blog.jpg');
}

/* =Comments
-------------------------------------------------------------- */
#respond {
	background: #fff;
	border: 2px solid #ddd;
	margin: 50px auto 1.625em;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"], #respond textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #ddd;
    border-radius: 2px;
    box-shadow: none;
    padding: 10px;
    position: relative;
    text-indent: 80px;
}
#reply-title {
	color: #555;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
}

/* =Blog Main
-------------------------------------------------------------- */
.entry-title,
.entry-title a {
	clear: both;
	color: #555;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;	
	text-decoration: none;
}
.singular .entry-title {
	color: #555;
	font-size: 20px;
	font-weight: bold;
	line-height: 48px;
}
.entry-meta {
	float: left;
	padding-right: 20px;
	padding-bottom: 30px;
}
.entry-meta-categories {
	float: left;
	padding-right: 20px;
	padding-bottom: 30px;
}
.entry-meta-single {
	margin: 0 auto 0 130px;
	font-size: 12px;
}

/* =Blog Single
-------------------------------------------------------------- */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: -30px auto 10px;
    width: 68.9%;
}
#content nav a {
    font-size: 12px;
    font-weight: bold;
    line-height: 2.2em;
    display: none;
}
.singular .entry-title {
    color: #555555;
    font-size: 20px;
    font-weight: bold;
    line-height: 48px;
}

/* =Blog Categories
-------------------------------------------------------------- */
.page-title {
	display: none;
}

/* ==========================================================================
   Plugins
   ========================================================================== */

/* =Slider Pro
-------------------------------------------------------------- */
#mysliderpro {
	margin: 0 auto 60px -76px;
}

/* =Gravity Forms Registry Page
-------------------------------------------------------------- */
.form-phone {
margin-bottom: 20px;
color: #666;
font-size: 12px;
}
.form-contact {
margin-bottom: 20px;
color: #777;
font-size: 14px;
}
.form-registry {
margin-bottom: 20px;
color: #666;
font-size: 12px;
}
.form-registry2 {
margin-bottom: 70px;
color: #666;
font-size: 12px;
}
.gform_wrapper .top_label input.small { /* gravity form - contact page */
	width: 70% !important;
}
.gform_wrapper .top_label input.medium {
	width: 70%;
}
input[type=text],
input[type=password],
textarea {
	border: 1px solid #aaa;
}
#input_2_3 {
	width: 70%;
}

/* -------------------- EXTRAS 24/4/14 ---------------------- */

#content {
	margin: 50px 34% 100px 7.6%;
	width: 58.4%;
}
#comments {
	padding-top: 20px;
}
.singular .hentry,
.no-results, .type-post {
	border: 1px solid #ccc;
	margin: 50px 0 50px;
	padding: 0px 40px 80px;
	position: relative;
}
.hentry:last-child, .no-results {
	border-bottom: 1px solid #ccc;
}














